Subject: RE: EXT: Re: Need more info for dispute case #05106111 [ ref:_00D61ZKTc._5008Y2BsSCC:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 26 May 2023 16:56:32 +0000 (GMT)

Hello Linda,

Thank you for reaching out to Walmart Partner Support. I hope this finds you having a great day.

I understand your concern with the return you received for the order#200010930034281. Please attempt to retrieve the correct item from the customer via email. Please use the encrypted customer email address that corresponds with this order.

Please allow the customer 48 hours to respond. If you do not come to a resolution with the customer, please reach back to us and provide all email documentation, indicating you attempted to obtain your item back from this customer.

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open.

If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

Warm Regards,
Prasanth N
Walmart Partner Support
ref:_00D61ZKTc._5008Y2BsSCC:ref